.signup form {
  max-width:650px;
  width:90%;
  margin:0 auto;
  background-color:#D6E8EF;
  padding:40px;
  border-radius:10px;
  color:#505e6c;
  box-shadow:1px 1px 5px rgba(0,0,0,0.1);
  border-color:#0a4aef;
}

.textintro {
  text-align:center;
}

.error {
  color:red;
}

.navbar.navbar-light {
  background:#D6E8EF;
}

#dropdownMenuButton {
    background-color:transparent;
}


.g-recaptcha {
    transform:scale(0.95);
    -webkit-transform: scale(0.95);
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
}

.cl-dropdown {
  width: 150px !important;
  height: auto !important;
  background: #ffffff;
}



